# Generated by Django 3.0.3 on 2020-03-12 16:32

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('project4app', '0004_auto_20200312_1610'),
    ]

    operations = [
        migrations.AddField(
            model_name='cundinas',
            name='numero',
            field=models.IntegerField(default=0),
            preserve_default=False,
        ),
        migrations.AddField(
            model_name='persona',
            name='numero',
            field=models.IntegerField(default=0),
            preserve_default=False,
        ),
    ]
